
/*** ESSENTIAL STYLES ***/
.left-menu, .left-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.left-menu {
	line-height:	1.0;
}
.left-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.left-menu ul li {
	width:			100%;
}
.left-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.left-menu li {
	float:			left;
	position:		relative;
}
.left-menu a {
	display:		block;
	position:		relative;
}
.left-menu li:hover ul,
.left-menu li.sfHover ul {
	left:			45px;
	top:			27px; /* match top ul list item height */
	z-index:		99;
}
ul.left-menu li:hover li ul,
ul.left-menu li.sfHover li ul {
	top:			-999em;
}
ul.left-menu li li:hover ul,
ul.left-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.left-menu li li:hover li ul,
ul.left-menu li li.sfHover li ul {
	top:			-999em;
}
ul.left-menu li li li:hover ul,
ul.left-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.left-menu ul ul {
	margin-left: 22px;
}
/*** DEMO SKIN ***/
.left-menu {
	float:			left;
}
.left-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;*/
	/*padding: 		.75em 1em; padding se vzame iz drugega CSS-a */
	background: url(/images/template/catbuttonbg.jpg) repeat-x scroll 0 0 transparent;
    color: white;
    display: block;
    height: 32px;
    text-decoration: none;
	line-height: 30px;
	padding-left: 8px;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
	font-size:1.3em;
}
/* izbriše ozadje za znotraj gnezdene linke*/
.left-menu li li a {
	background: none;
	height: 19px;
	padding-left: 8px;
	line-height: 19px;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
	border-bottom: 1px solid #d93937;
	font-size: 1.1em;
	margin: 0 4px;
}
.left-menu li li a:hover {
	border-bottom-color: #b00604;
}
.left-menu li li:first-child {
	padding-top: 5px;
}
.left-menu li li:last-child {
	padding-bottom: 5px;
}
.left-menu li li:last-child a {
	border: none;
}
.left-menu a, .left-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.left-menu li ul {
	background: url(/images/template/left-menu-bg.png) top left repeat-x scroll;
}
.left-menu li {
	background:		none;
}
.left-menu li li {
	background:		none;
}
.left-menu li li li {
	background:		none;
}
/* dodal zaradi ozadja za prvi seznam */
.left-menu a:focus, .left-menu a:hover, .left-menu a:active {
	background: url(/images/template/catbuttonbg-h.jpg) repeat-x scroll 0 0 transparent;
}
.left-menu li li:hover, .left-menu li li.sfHover {
	background: 	#b00604;
}
.left-menu li li a:focus, .left-menu li li a:hover, .left-menu li li a:active {
	background:		none;
	outline:		0;
}

/*** arrows **/
.left-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.left-menu .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			11px;
	height:			15px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(/images/template/puscica_desno.png) no-repeat 0 0; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.left-menu a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.5em;
}
.left-menu ul a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*background:		url('/images/superfish/arrows-ffffff.png') no-repeat -10px -100px;*/
	top:			.25em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
.left-menu ul a:focus > .sf-sub-indicator,
.left-menu ul a:hover > .sf-sub-indicator,
.left-menu ul a:active > .sf-sub-indicator,
.left-menu ul li:hover > a > .sf-sub-indicator,
.left-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.left-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.left-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.left-menu ul a:focus > .sf-sub-indicator,
.left-menu ul a:hover > .sf-sub-indicator,
.left-menu ul a:active > .sf-sub-indicator,
.left-menu ul li:hover > a > .sf-sub-indicator,
.left-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*
.sf-shadow ul {
	background:	url('/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/